## de.memowe.sbc.kernel
Class Languages

    java.lang.Object
      de.memowe.sbc.kernel.Languages

    public class Languages

extends java.lang.Object

Languages for SBC parser.

Field Summary
`static int` `ENGLISH`
`static int` `GERMAN`

Constructor Summary
`Languages()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ENGLISH

    public static final int ENGLISH

See Also:
  Constant Field Values

### GERMAN

    public static final int GERMAN

See Also:
  Constant Field Values

Constructor Detail

### Languages

    public Languages()